#include "StdAfx.h"
#include "BREAK.h"


BREAK::BREAK(void)
{
	
	this->CreateImage(64,64);
	Steep = 0;
	Time = GetTickCount();
}

void	BREAK::Draw(void)
{
	if( Steep > 3)
		return;

	if(GetTickCount() > Time+50)
	{
		Time = GetTickCount();
		Texture = (Res+Steep)->Texture;
		Steep++;
	}
	IMAGE::	Draw();
}


BREAK::~BREAK(void)
{
}
